/***=!! New design variables !!=***/
.xtl-color-field[data-v-e5047ea9] .el-color-picker {
  width: 40px;
  height: 40px;
}
.xtl-color-field[data-v-e5047ea9] .el-color-picker .el-color-picker__trigger {
  width: 40px;
  height: 40px;
  padding: 0;
  border: none;
}
.xtl-color-field[data-v-e5047ea9] .el-color-picker .el-color-picker__color {
  border: none;
  border-radius: 4px;
}
.xtl-color-field[data-v-e5047ea9] .el-color-picker .el-color-picker__color-inner {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
}
.xtl-color-field[data-v-e5047ea9] .el-color-picker .el-color-picker__color-inner .el-color-picker__icon,
.xtl-color-field[data-v-e5047ea9] .el-color-picker .el-color-picker__color-inner .el-icon {
  display: none;
}
.xtl-color-field[data-v-e5047ea9] .el-color-picker .el-color-picker__mask {
  width: 40px;
  height: 40px;
}